Bug 875379 - [abrt] zenity-3.4.0-1.fc17: zenity_tree_dialog_response: Process /usr/bin/zenity was killed by signal 11 (SIGSEGV)
Summary: [abrt] zenity-3.4.0-1.fc17: zenity_tree_dialog_response: Process /usr/bin/zen...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zenity
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:04dd0c58e0f016fa8cc11ba582e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-10 21:35 UTC by Smolin Anton
Modified: 2012-12-09 05:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-09 05:58:32 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (4.25 KB, text/plain)
2012-11-10 21:35 UTC, Smolin Anton
no flags Details
File: environ (3.00 KB, text/plain)
2012-11-10 21:35 UTC, Smolin Anton
no flags Details
File: backtrace (25.38 KB, text/plain)
2012-11-10 21:35 UTC, Smolin Anton
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-10 21:35 UTC, Smolin Anton
no flags Details
File: cgroup (130 bytes, text/plain)
2012-11-10 21:35 UTC, Smolin Anton
no flags Details
File: smolt_data (2.76 KB, text/plain)
2012-11-10 21:35 UTC, Smolin Anton
no flags Details
File: executable (15 bytes, text/plain)
2012-11-10 21:36 UTC, Smolin Anton
no flags Details
File: maps (34.37 KB, text/plain)
2012-11-10 21:36 UTC, Smolin Anton
no flags Details
File: dso_list (7.23 KB, text/plain)
2012-11-10 21:36 UTC, Smolin Anton
no flags Details
File: proc_pid_status (920 bytes, text/plain)
2012-11-10 21:36 UTC, Smolin Anton
no flags Details
File: var_log_messages (3.90 KB, text/plain)
2012-11-10 21:36 UTC, Smolin Anton
no flags Details
File: open_fds (228 bytes, text/plain)
2012-11-10 21:36 UTC, Smolin Anton
no flags Details

Description Smolin Anton 2012-11-10 21:35:45 UTC
Version-Release number of selected component:
zenity-3.4.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        zenity --title 'Winetricks - choose a wineprefix' --text 'What do you want to do?' --list --radiolist --column '' --column '' --column '' --height 500 --width 1010 --hide-column 2 FALSE help 'View help' FALSE apps 'Install an app' FALSE benchmarks 'Install a benchmark' FALSE games 'Install a game' TRUE main 'Select the default wineprefix' FALSE 'prefix=steam\xc2\xad' 'Select steam\xc2\xad' FALSE unattended 'Enable silent install' FALSE showbroken 'Show broken apps (e.g. those with DRM problems)'
crash_function: zenity_tree_dialog_response
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 zenity_tree_dialog_response at tree.c:648
: #5 gtk_dialog_delete_event_handler at gtkdialog.c:441
: #6 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 gtk_widget_event_internal at gtkwidget.c:6380
: #11 gtk_widget_event at gtkwidget.c:6037
: #12 gtk_main_do_event at gtkmain.c:1598
: #13 gtk_dialog_close at gtkdialog.c:560
: #16 g_signal_emitv at gsignal.c:3041
: #17 gtk_binding_entry_activate at gtkbindings.c:651

Comment 1 Smolin Anton 2012-11-10 21:35:49 UTC
Created attachment 642335 [details]
File: core_backtrace

Comment 2 Smolin Anton 2012-11-10 21:35:51 UTC
Created attachment 642336 [details]
File: environ

Comment 3 Smolin Anton 2012-11-10 21:35:53 UTC
Created attachment 642337 [details]
File: backtrace

Comment 4 Smolin Anton 2012-11-10 21:35:55 UTC
Created attachment 642338 [details]
File: limits

Comment 5 Smolin Anton 2012-11-10 21:35:57 UTC
Created attachment 642339 [details]
File: cgroup

Comment 6 Smolin Anton 2012-11-10 21:35:59 UTC
Created attachment 642340 [details]
File: smolt_data

Comment 7 Smolin Anton 2012-11-10 21:36:01 UTC
Created attachment 642341 [details]
File: executable

Comment 8 Smolin Anton 2012-11-10 21:36:04 UTC
Created attachment 642342 [details]
File: maps

Comment 9 Smolin Anton 2012-11-10 21:36:06 UTC
Created attachment 642343 [details]
File: dso_list

Comment 10 Smolin Anton 2012-11-10 21:36:08 UTC
Created attachment 642344 [details]
File: proc_pid_status

Comment 11 Smolin Anton 2012-11-10 21:36:10 UTC
Created attachment 642345 [details]
File: var_log_messages

Comment 12 Smolin Anton 2012-11-10 21:36:12 UTC
Created attachment 642346 [details]
File: open_fds

Comment 13 Fedora Update System 2012-11-28 23:22:07 UTC
zenity-3.4.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zenity-3.4.0-2.fc17

Comment 14 Fedora Update System 2012-11-29 06:11:38 UTC
Package zenity-3.4.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zenity-3.4.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19348/zenity-3.4.0-2.fc17
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2012-12-09 05:58:33 UTC
zenity-3.4.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.